@charset "utf-8";

/* --------------
header
-------------- */
.nav__item--ttf {
    position: relative;
}

.nav__item--ttf::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 5px;
    display: inline-block;
    background-color: var(--primary-blue);
    position: absolute;
    top: -100%;
    left: 40%;
}

.nav__item--ttf::after {
    content: '';
    width: 100%;
    height: 3px;
    display: inline-block;
    background-color: var(--primary-blue);
    position: absolute;
    bottom: -17px;
    left: 0;
}

@media screen and (max-width:768px) {
    .nav__item--ttf::before {
        left: 47%;
    }
}

/* --------------
article__header
-------------- */
.ttf__title {
    border-color: var(--primary-blue);
}

.ttf__title::after {
    background-color: var(--primary-blue);
}

.ttf__subtitle {
    color: var(--primary-blue);
}

.mainImg__pc--ttf {
    margin-bottom: 100px;
}

@media screen and (max-width:768px) {
    .mainImg__pc--ttf {
        margin-bottom: 50px;
    }
}

/* --------------
ttf__txt
-------------- */
.ttf__txt {
    padding: 0 7%;
}

.ttf__txt p {
    color: var(--primary-white);
    font-size: 2rem;
    line-height: 200%;
    padding: 55px 43px;
    margin-top: 100px;
    background-color: var(--primary-blue);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    animation-name: fadein;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}

@media screen and (max-width:768px) {
    .ttf__txt {
        padding: 0 6%;
    }

    .ttf__txt p {
        font-size: 1.4rem;
        line-height: 200%;
        padding: 30px 20px;
        margin-top: 50px;
        border-radius: 10px;
    }
}

/* --------------
ttf__info
-------------- */
.ttf__info {
    padding: 100px 7%;
    justify-content: space-between;
    border-bottom: 3px solid var(--primary-blue);
    text-align: center;
}

.ttf__info--contents {
    display: flex;
}

.ttf__info--list {
    width: fit-content;
    margin: auto;
}

.ttf__info--item {
    display: flex;
    align-items: center;
    margin-bottom: 57px;
}

.ttf__info--item::before {
    display: inline-block;
    content: '';
    margin-top: 2px;
    margin-right: 7px;
    width: 10px;
    height: 10px;
    vertical-align: top;
    border-radius: 5px;
    background-color: var(--primary-blue);
}

.ttf__info--item p {
    color: var(--primary-blue);
    font-size: 2.8rem;
    font-weight: 700;
    letter-spacing: 1.12px;
}

.ttf__info--item span {
    color: var(--primary-brown);
    font-size: 1.6rem;
    letter-spacing: 0.64px;
}

h5 {
    font-size: 2rem;
}

.ttf__line {
    width: 83px;
    height: 1.5px;
    background-color: var(--primary-brown);
    margin: 0 16px;
}

.ttf__btn {
    background: var(--primary-blue);
    color: var(--primary-white);
    margin: 60px auto 0;
}

@media screen and (max-width:768px) {
    .ttf__info {
        padding: 50px 6%;
    }

    .ttf__info--contents {
        display: block;
    }

    .ttf__info--item {
        margin-bottom: 30px;
    }

    .ttf__info--item p {
        font-size: 2rem;
        font-weight: 700;
        letter-spacing: 1.12px;
    }

    .ttf__info--item span {
        font-size: 1.4rem;
        letter-spacing: 0.64px;
    }

    h5 {
        font-size: 1.4rem;
    }

    .ttf__info--contents img {
        width: 55%;
        height: auto;
    }

    .ttf__btn {
        margin: 40px auto 0;
    }
}